## nsd 4.0.1

=== debian/changelog ===
nsd (4.0.1-1) unstable; urgency=low

  * New upstream version 4.0.1
  * Disable recvmmsg by default (Closes: #737540)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Feb 2014 17:07:05 +0100

nsd (4.0.0-5) unstable; urgency=high

  * Don't fail when nsd3 is not installed (Closes: #729612)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 18 Nov 2013 14:19:30 +0100

nsd (4.0.0-4) unstable; urgency=high

  * Use 'dpkg-query --control-path nsd3 postrm' instead of hard-coded path
  * Set urgency to high since we need to push fix for nsd.conf migration
    to testing (forgot to do so in last upload).

 -- Ondřej Surý <ondrej@debian.org>  Wed, 13 Nov 2013 13:30:53 +0100

nsd (4.0.0-3) unstable; urgency=low

  * Add updated and fixed systemd service file (Closes: #729166)
  * Move /etc/nsd3/nsd.conf to /etc/nsd/nsd.conf manually since
    dpkg-maintscript-helper checks for ownership of moved config file
    (Closes: #729120)
  * Remove the old nsd.conf.example configfile on upgrade to nsd3 (4.0.0)
    and also remove /etc/init.d/nsd3 and /etc/cron.d/nsd3
  * Cleanup nsd3 statoverrides in nsd.postinst
  * Don't remove system user in postrm
  * Link nsd-control-setup manpage to nsd-control
  * Add a hack^Hsolution to prevent nsd user removal when nsd3 was
    removed, but not purged, nsd installed and nsd3 purged after that
    (very rare case, but can happen)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 Nov 2013 17:33:38 +0100

nsd (4.0.0-2) unstable; urgency=high

  * Drop the cronjob as it is no longer needed
  * Bump the urgency to high, so people don't install 4.0.0~rc3 from
    testing for too long

 -- Ondřej Surý <ondrej@debian.org>  Wed, 06 Nov 2013 23:41:55 +0100

nsd (4.0.0-1) unstable; urgency=low

  * New upstream version 4.0.0
  * $PIDFILE in init script should be file and not a directory
  * lintian: transitional package should be oldlibs extra

 -- Ondřej Surý <ondrej@debian.org>  Wed, 06 Nov 2013 17:55:49 +0100

nsd (4.0.0~rc3-1) unstable; urgency=low

  * New upstream version 4.0.0~rc3
  * Add nsd3 transitional package to finish the move from nsd3 to nsd
    package
  * Add nsd.maintscript to move the /etc/nsd3/nsd.conf from nsd3 to
    /etc/nsd/nsd.conf to nsd package

 -- Ondřej Surý <ondrej@debian.org>  Thu, 24 Oct 2013 21:04:45 +0200

nsd (4.0.0~rc2-1) unstable; urgency=low

  * New upstream version 4.0.0~rc2
  * Cleanup build rules to debian/compat = 9
  * Use master/pristine-tar/upstream branches
  * Add libevent-dev to B-D
  * Update init.d script, and add upstart and systemd support

 -- Ondřej Surý <ondrej@debian.org>  Mon, 21 Oct 2013 16:51:29 +0200

nsd (4.0.0~b5-1) unstable; urgency=low

  * New upstream version 4.0.0~b5
  * Remove obsolete patches and update the ones still relevant

 -- Ondřej Surý <ondrej@debian.org>  Sun, 06 Oct 2013 00:26:57 +0200

nsd3 (3.2.16-1) unstable; urgency=low

  * New upstream version 3.2.16

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2013 08:44:02 +0200

nsd3 (3.2.15-1) unstable; urgency=low

  * New upstream version 3.2.15 (Closes: #711490)
  * Remove RRL patch as it is already included in new upstream version
  * Update patches for 3.2.15 release

 -- Ondřej Surý <ondrej@debian.org>  Thu, 27 Jun 2013 15:55:53 +0200

nsd3 (3.2.12-3) unstable; urgency=low

  * Cleanup autoreconf -fi stuff in dh_auto_clean target

 -- Ondřej Surý <ondrej@debian.org>  Tue, 19 Feb 2013 13:11:59 +0100

nsd3 (3.2.12-2) unstable; urgency=low

  * Add Response Rate Limiting patch (Courtesy of Matthijs Mekking of NLnet Labs)
  * Regenerate configure due to RRL patch and ./configure with --enable-ratelimit

 -- Ondřej Surý <ondrej@debian.org>  Wed, 06 Feb 2013 14:09:36 +0100

nsd3 (3.2.12-1) unstable; urgency=low

  * Imported Upstream version 3.2.12
   - Fix for VU#624931 CVE-2012-2978: NSD denial of service 
     vulnerability from non-standard DNS packet from any host
     on the internet as discovered by Marek Vavrusa and Lubos
     Slovak from CZ.NIC Labs
     http://www.nlnetlabs.nl/downloads/CVE-2012-2978.txt

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Jul 2012 15:06:15 +0200

nsd3 (3.2.11-1) unstable; urgency=low

  * Imported Upstream version 3.2.11
    - Fallback to AXFR if IXFR is unknown at the primary. NSD considers
      IXFR unknown at the primary if there is a negative response for the
      IXFR RRtype. This does not override the value for
      'allow-axfr-fallback'.
    - Allow for reading in new DNSKEY algorithm mnemonics (RFC5155,
      RFC5702, RFC5933, and RFC6605 (ECDSA)).
    - Zone statistics, enable with --enable-zone-stats. This stores the
      BIND8 stats per zone in a configurable statistics file. This option
      does not scale and should therefore not be enabled when serving
      many zones.
    - Support for TLSA RRtype (DANE).
    - Fix for qtype ANY for a wildcard domain in NSEC signed zone: Don't
      add the wildcard domain NSEC into the answer section. Instead,
      put the wildcard expanded NSEC into the answer section and keep the
      wildcard domain NSEC in the authority section.
    - Fix for accept spinning reported by OpenBSD.
    - Fix restart failed due to bad ixfr packet because of zone removed
      from nsd.conf.
    - Bugfix #453: typo in nsdc man page.
    - NSD uses the query name for dname compression again (Fix #235
      had as side effect that this didn't happen anymore and is hereby
      undone).

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Jul 2012 13:04:56 +0200

nsd3 (3.2.10-1) unstable; urgency=low

  [ Jeroen Schot ]
  * Imported Upstream version 3.2.10

 -- Ondřej Surý <ondrej@debian.org>  Wed, 15 Feb 2012 21:23:02 +0100

nsd3 (3.2.9-3) unstable; urgency=low

  [ Jeroen Schot ]
  * Sync long description of nsd with nsd3
  * Drop 0007-Fix-spelling-errors-in-manpage.patch, applied upstream
  * Move transitional nsd package to oldlibs/extra
  * Add minimal DEP3 headers to patches
  * Use Breaks instead of Conflicts with old nsd
  * Switch from hardening-wrapper to (hardened) dpkg-buildflags


