=== debian/control ===
Source: nsd
Section: net
Priority: optional
Maintainer: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
               dpkg-dev (>= 1.16.1.1~),
	       dh-autoreconf,
               bison,
               flex,
               libssl-dev,
	       libevent-dev,
	       openssl,
	       po-debconf
Standards-Version: 3.9.4
Vcs-Browser: http://git.debian.org/?p=pkg-nlnetlabs/nsd.git
Vcs-Git: git://git.debian.org/pkg-nlnetlabs/nsd.git
Homepage: http://www.nlnetlabs.nl/nsd/

Package: nsd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-10), adduser
Replaces: nsd3 (<= 4.0.0-1~)
Breaks: nsd3 (<= 4.0.0-1~)
Description: authoritative domain name server
 NSD is a fast, authoritative only, high performance, simple
 and open source name server.
 .
 NSD was primarily developed by NLnet Labs on request from and in close
 cooperation with RIPE NCC, as an alternative name server software to be
 run on the root name server RIPE NCC operates.

Package: nsd3
Architecture: all
Section: oldlibs
Priority: extra
Depends: nsd (>= 4.0.0-1~), ${misc:Depends}, debconf
Description: authoritative domain name server [transitional package]
 NSD is a fast, authoritative only, high performance, simple
 and open source name server.
 .
 NSD was primarily developed by NLnet Labs on request from and in close
 cooperation with RIPE NCC, as an alternative name server software to be
 run on the root name server RIPE NCC operates.
 .
 This is a transitional dummy package. It can safely be removed.
