## nsd 4.0.3

=== debian/changelog ===
nsd (4.0.3-1ubuntu0.1) utopic-proposed; urgency=low

  * Fix "invalid user: nsd" install error by moving auto-generated
    debhelper code to the end of the postinst script. (LP: #1311886)

 -- Evan Broder <evan@ebroder.net>  Sun, 11 Jan 2015 17:44:59 +0100

nsd (4.0.3-1) unstable; urgency=medium

  * New upstream version 4.0.3
  * Update patches for 4.0.3 release

 -- Ondřej Surý <ondrej@debian.org>  Tue, 25 Mar 2014 16:08:13 +0100
