## nsd 4.1.0

=== debian/changelog ===
nsd (4.1.0-2) unstable; urgency=medium

  [ Jonathan Dupart ]
  * Fix "invalid user: 'nsd'" move the debhelper tag at the end of the
    postinst script (Closes: #743396)

  [ Julien Cristau ]
  * Stop using dh_installdocs --link-doc, as that makes nsd binNMU-unsafe.
    Deal with the symlink-to-dir migration.

  [ Ondřej Surý ]
  * Add ${misc:Pre-Depends} to pull new dpkg before calling symlink_to_dir
  * Call wrap-and-sort -a on d/control and d/copyright

 -- Ondřej Surý <ondrej@debian.org>  Tue, 18 Nov 2014 11:17:39 +0100

nsd (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0

 -- Ondřej Surý <ondrej@debian.org>  Thu, 04 Sep 2014 16:12:28 +0200

nsd (4.0.3-2) unstable; urgency=low

  * Raise maximum number of listening IP addresses to 1024
    (Closes: #759012)
  * Debconf templates and debian/control review (Closes: #729624)

  * Debconf translation updates (da, ru, fr,de, pl, pt, pt_BR, ja,
    it, es, sv, cs)
    (Closes: #732164, #732190, #732455, #733138, #733183, #733203,
             #733225, #733235, #733243, #733254, #734582)
 -- Ondřej Surý <ondrej@debian.org>  Mon, 25 Aug 2014 13:45:52 +0200
