=== debian/control ===
Source: nsd
Section: net
Priority: optional
Maintainer: Ondřej Surý <ondrej@debian.org>
Build-Depends: bison,
               debhelper (>= 9),
               dh-autoreconf,
               dpkg-dev (>= 1.16.1.1~),
               flex,
               libevent-dev,
               libssl-dev,
               openssl,
               po-debconf
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/?p=pkg-nlnetlabs/nsd.git
Vcs-Git: git://anonscm.debian.org/pkg-nlnetlabs/nsd.git
Homepage: http://www.nlnetlabs.nl/nsd/

Package: nsd
Architecture: any
Depends: adduser,
         lsb-base (>= 3.0-10),
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: nsd3 (<= 4.0.0-1~)
Breaks: nsd3 (<= 4.0.0-1~)
Description: authoritative domain name server
 NSD is a fast, authoritative only, high performance, simple
 and open source name server.
 .
 NSD was primarily developed by NLnet Labs on request from and in close
 cooperation with RIPE NCC, as an alternative DNS server to be run on the
 root name server operated by RIPE NCC.

Package: nsd3
Architecture: all
Section: oldlibs
Priority: extra
Pre-Depends: ${misc:Pre-Depends}
Depends: debconf,
         nsd (>= 4.0.0-1~),
         ${misc:Depends}
Description: authoritative domain name server - transitional package
 NSD is a fast, authoritative only, high performance, simple
 and open source name server.
 .
 NSD was primarily developed by NLnet Labs on request from and in close
 cooperation with RIPE NCC, as an alternative DNS server to be run on the
 root name server operated by RIPE NCC.
 .
 This is a transitional dummy package. It can safely be removed.
