## nsd 4.1.2

=== debian/changelog ===
nsd (4.1.2-1) unstable; urgency=medium

  * New upstream version 4.1.2
  * Refresh patches for version 4.1.2

 -- Ondřej Surý <ondrej@debian.org>  Thu, 21 May 2015 08:37:56 +0200

nsd (4.1.0-3) unstable; urgency=medium

  * Add --with=systemd to dh call, since the service was disabled
    at the installation

 -- Ondřej Surý <ondrej@debian.org>  Thu, 05 Feb 2015 16:41:43 +0100
