## nsd 4.1.7

=== debian/changelog ===
nsd (4.1.7-1) unstable; urgency=medium

  * Imported Upstream version 4.1.7
  * Refresh patches on top of 4.1.7 release

 -- Ondřej Surý <ondrej@debian.org>  Thu, 10 Dec 2015 13:53:25 +0100

nsd (4.1.6-1) unstable; urgency=medium

  * Imported Upstream version 4.1.6
  * Rebase patches on top of 4.1.6 release
  * Move nsd under pkg-dns umbrella

 -- Ondřej Surý <ondrej@debian.org>  Fri, 04 Dec 2015 14:49:08 +0100
