## nsd 4.1.14

=== debian/changelog ===
nsd (4.1.14-1) unstable; urgency=medium

  * Imported Upstream version 4.1.14
  * Compile with NDEBUG

 -- Ondřej Surý <ondrej@debian.org>  Thu, 08 Dec 2016 10:02:57 +0100

nsd (4.1.13-1) unstable; urgency=medium

  * Imported Upstream version 4.1.13

 -- Ondřej Surý <ondrej@debian.org>  Fri, 30 Sep 2016 10:29:03 +0200

nsd (4.1.11-1) unstable; urgency=medium

  * Imported Upstream version 4.1.11

 -- Ondřej Surý <ondrej@debian.org>  Wed, 24 Aug 2016 16:35:40 +0200
