=== debian/control ===
Source: nsd
Section: net
Priority: optional
Maintainer: Debian DNS Packaging <pkg-dns-devel@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: bison,
               debhelper (>= 9),
               dh-autoreconf,
               dh-systemd,
               dpkg-dev,
               flex,
               libevent-dev,
               libssl-dev,
               lsb-base,
               openssl,
               po-debconf
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/?p=pkg-dns/nsd.git
Vcs-Git: git://anonscm.debian.org/pkg-dns/nsd.git
Homepage: http://www.nlnetlabs.nl/nsd/

Package: nsd
Architecture: any
Depends: adduser,
         lsb-base (>= 3.0-10),
         openssl,
         ${misc:Depends},
         ${shlibs:Depends}
Description: authoritative domain name server
 NSD is a fast, authoritative only, high performance, simple
 and open source name server.
