## nsd 4.1.17

=== debian/changelog ===
nsd (4.1.17-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 23:24:20 +0000

nsd (4.1.17-1) unstable; urgency=medium

  * Fix reading nsd.conf tmpfile configuration (Closes: #864711)
  * New upstream version 4.1.17

 -- Ondřej Surý <ondrej@debian.org>  Mon, 11 Sep 2017 09:39:08 +0200
