=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DEB_CFLAGS_MAINT_APPEND = -Wall -Wextra
-DEB_CPPFLAGS_MAINT_APPEND = -D_XOPEN_SOURCE=600
+DEB_CPPFLAGS_MAINT_APPEND = -D_XOPEN_SOURCE=600 -DNDEBUG
 DPKG_EXPORT_BUILDFLAGS = 1
 -include /usr/share/dpkg/buildflags.mk
