=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/\.tar\.gz/.tar.gz.asc/ \
https://www.nlnetlabs.nl/downloads/nsd/ nsd-(.*)\.tar\.gz debian
