=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 -include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ --with=autoreconf --with=systemd -O--fail-missing
+	dh $@ -O--fail-missing
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -35,14 +35,12 @@
 	dh_auto_install -- DESTDIR=$(CURDIR)/debian/nsd
 	rmdir $(CURDIR)/debian/nsd/run/nsd
 	rmdir $(CURDIR)/debian/nsd/run
+	rmdir $(CURDIR)/debian/nsd/tmp
 
 override_dh_install-arch:
 	dh_install -a
-	mv $(CURDIR)/debian/nsd/etc/nsd/nsd.conf.sample $(CURDIR)/debian/nsd/usr/share/doc/nsd/examples/nsd.conf
+	rm $(CURDIR)/debian/nsd/etc/nsd/nsd.conf.sample
 	install -m 640 debian/nsd.conf $(CURDIR)/debian/nsd/etc/nsd/
 
 override_dh_installchangelogs:
 	dh_installchangelogs doc/ChangeLog
-
-override_dh_compress:
-	dh_compress -X/usr/share/doc/nsd/examples/nsd.conf
