=== debian/control ===
--- 
+++ 
@@ -11,17 +11,20 @@
  debhelper (>= 11),
  flex,
  libevent-dev,
+ libfstrm-dev,
+ libprotobuf-c-dev,
  libssl-dev,
  libsystemd-dev [linux-any],
  lsb-base,
  openssl,
  pkg-config,
+ protobuf-c-compiler,
  po-debconf,
 Rules-Requires-Root: no
 Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/dns-team/nsd
 Vcs-Git: https://salsa.debian.org/dns-team/nsd.git
-Homepage: https://www.nlnetlabs.nl/nsd/
+Homepage: https://www.nlnetlabs.nl/projects/nsd/about/
 
 Package: nsd
 Architecture: any
