=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,7 @@
 	       --enable-ratelimit			\
 	       $(WITH_SYSTEMD)				\
 	       --enable-checking			\
+	       --enable-dnstap				\
 
 override_dh_auto_install:
 	dh_auto_install
