## nsd 4.3.2

=== debian/changelog ===
nsd (4.3.2-1) unstable; urgency=medium

  * New upstream version 4.3.2
  * Use new log-only-syslog: yes (Closes: #803683)
  * Drop FTBFS patches included upstream
  * Update to debhelper 13

 -- Markus Schade <markus.schade@gmail.com>  Mon, 27 Jul 2020 13:34:29 +0200

nsd (4.3.1-1) unstable; urgency=medium

  * New upstream version 4.3.1
  * Update URLs in upstream metadata
  * Add upstream patch to fix return code in nsd-control-setup
  * Drop previously included FTBFS patch for missing headers
  * Refresh enable control by default patch
  * Add new FTBFS patch to remove test target depending on excluded files in
    upstream tarball

 -- Markus Schade <markus.schade@gmail.com>  Sun, 19 Apr 2020 15:44:00 +0200

nsd (4.3.0-1) unstable; urgency=medium

  * New upstream version 4.3.0
  * Update standards version to 4.5.0
  * Correct typo (mount/@mount) in nsd.service SystemCallFilter list
  * Add upstream patch to include missing headers file to fix FTBFS

 -- Markus Schade <markus.schade@gmail.com>  Fri, 20 Mar 2020 11:42:14 +0100

nsd (4.2.4-1) unstable; urgency=medium

  * New upstream version 4.2.4
    Closes: #935418 (new upstream version)
    Closes: #931476, CVE-2019-13207 (Overflow in dname_concatenate() function)
  * Update standards version to 4.4.1
  * Update to debhelper 12
  * Enable per zone stats (feature present since 4.1.4)
  * Update from versions <4 are no longer supported

 -- Markus Schade <markus.schade@gmail.com>  Thu, 19 Dec 2019 11:28:57 +0100
