## nsd 4.3.3

=== debian/changelog ===
nsd (4.3.3-1) unstable; urgency=medium

  * New upstream version 4.3.3
  * Run systemd service without creating pidfile

 -- Markus Schade <markus.schade@gmail.com>  Wed, 14 Oct 2020 10:02:32 +0200
