## nsd 4.3.4

=== debian/changelog ===
nsd (4.3.4-1) unstable; urgency=medium

  * New upstream version 4.3.4
  * Fixes CVE-2020-28935 (chown of pidfile) on systems with sysvinit

 -- Markus Schade <markus.schade@gmail.com>  Fri, 04 Dec 2020 18:06:33 +0100
