=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Build-Depends:
  bison,
- debhelper (>= 11),
+ debhelper-compat (= 13),
  flex,
  libevent-dev,
  libfstrm-dev,
@@ -21,13 +21,15 @@
  protobuf-c-compiler,
  po-debconf,
 Rules-Requires-Root: no
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/dns-team/nsd
 Vcs-Git: https://salsa.debian.org/dns-team/nsd.git
 Homepage: https://www.nlnetlabs.nl/projects/nsd/about/
 
 Package: nsd
 Architecture: any
+Pre-Depends:
+ ${misc:Pre-Depends}
 Depends:
  adduser,
  lsb-base,
