=== debian/watch ===
version=4
opts=\
uversionmangle=s/(\d)[_\.\-\+]?((rc|alpha)\d*)$/$1~$2/,\
pgpsigurlmangle=s/\.tar\.gz/.tar.gz.asc/ \
  https://www.nlnetlabs.nl/downloads/nsd/ nsd-(.*)\.tar\.gz debian
