## nsd 4.3.9

=== debian/changelog ===
nsd (4.3.9-1) unstable; urgency=medium

  * New upstream version 4.3.9

 -- Markus Schade <markus.schade@gmail.com>  Thu, 16 Dec 2021 08:22:53 +0100

nsd (4.3.8-1) unstable; urgency=medium

  * New upstream version 4.3.8

 -- Markus Schade <markus.schade@gmail.com>  Mon, 01 Nov 2021 18:10:56 +0100

nsd (4.3.7-1) unstable; urgency=medium

  * New upstream version 4.3.7
  * Add upstream patch to fix free on shutdown of XoT SSL context
  * Change back to unstable

 -- Markus Schade <markus.schade@gmail.com>  Tue, 27 Jul 2021 21:39:48 +0200

nsd (4.3.6-1) experimental; urgency=medium

  * New upstream version 4.3.6
  * Update standards version to 4.5.1

 -- Markus Schade <markus.schade@gmail.com>  Thu, 22 Apr 2021 18:05:28 +0200
