=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  protobuf-c-compiler,
  po-debconf,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/dns-team/nsd
 Vcs-Git: https://salsa.debian.org/dns-team/nsd.git
 Homepage: https://www.nlnetlabs.nl/projects/nsd/about/
