## nsd 4.6.0

=== debian/changelog ===
nsd (4.6.0-1build1) kinetic; urgency=medium

  * No-change rebuild against libevent-2.1-7a (LP: #1990941)

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 07 Oct 2022 19:53:52 +0200

nsd (4.6.0-1) unstable; urgency=medium

  * New upstream version 4.6.0
  * Update standards version to 4.6.1.
  * Add myself as uploader.
  * Fix lintian overrides syntax.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 03 Jul 2022 12:50:04 +0200

nsd (4.5.0-1) unstable; urgency=medium

  * New upstream version 4.5.0
  * Update copyright years
  * Rename debian/nsd.tmpfile to debian/nsd.tmpfiles

 -- Markus Schade <markus.schade@gmail.com>  Fri, 13 May 2022 11:29:24 +0200

nsd (4.4.0-1) unstable; urgency=medium

  * New upstream version 4.4.0
  * Update standards version to 4.6.0
  * Refresh control-enable patch

 -- Markus Schade <markus.schade@gmail.com>  Mon, 07 Mar 2022 14:11:02 +0100
