=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: nsd
 Section: net
 Priority: optional
-Maintainer: nsd packagers <nsd@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: nsd packagers <nsd@packages.debian.org>
 Uploaders:
  Ondřej Surý <ondrej@debian.org>,
  Markus Schade <markus.schade@gmail.com>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
+ Simon Josefsson <simon@josefsson.org>,
 Build-Depends:
  bison,
  debhelper-compat (= 13),
@@ -21,7 +23,7 @@
  protobuf-c-compiler,
  po-debconf,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/dns-team/nsd
 Vcs-Git: https://salsa.debian.org/dns-team/nsd.git
 Homepage: https://www.nlnetlabs.nl/projects/nsd/about/
