## nsd 4.6.1

=== debian/changelog ===
nsd (4.6.1-1) unstable; urgency=medium

  * New upstream version 4.6.1

 -- Markus Schade <markus.schade@gmail.com>  Tue, 15 Nov 2022 20:32:51 +0100
