=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: nsd
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: nsd packagers <nsd@packages.debian.org>
+Maintainer: nsd packagers <nsd@packages.debian.org>
 Uploaders:
  Ondřej Surý <ondrej@debian.org>,
  Markus Schade <markus.schade@gmail.com>,
