=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,7 @@
 	       --enable-root-server			\
 	       --enable-mmap				\
 	       --enable-ratelimit			\
+	       --enable-zone-stats			\
 	       $(WITH_SYSTEMD)				\
 	       --enable-checking			\
 	       --enable-dnstap				\
