## nsd 4.7.0

=== debian/changelog ===
nsd (4.7.0-1) unstable; urgency=medium

  * New upstream version 4.7.0
  * Set KillMode to mixed in systemd service

 -- Markus Schade <markus.schade@gmail.com>  Mon, 19 Jun 2023 11:04:19 +0200
