=== debian/control ===
--- 
+++ 
@@ -16,13 +16,12 @@
  libprotobuf-c-dev,
  libssl-dev,
  libsystemd-dev [linux-any],
- lsb-base,
  openssl,
  pkg-config,
  protobuf-c-compiler,
  po-debconf,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/dns-team/nsd
 Vcs-Git: https://salsa.debian.org/dns-team/nsd.git
 Homepage: https://www.nlnetlabs.nl/projects/nsd/about/
@@ -33,7 +32,6 @@
  ${misc:Pre-Depends}
 Depends:
  adduser,
- lsb-base,
  openssl,
  ${misc:Depends},
  ${shlibs:Depends},
