## nsd 4.8.0

=== debian/changelog ===
nsd (4.8.0-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:03:04 +1100

nsd (4.8.0-1build2) noble; urgency=medium

  * No-change rebuild against libevent-2.1-7t64

 -- Simon Chopin <schopin@ubuntu.com>  Fri, 29 Mar 2024 17:27:47 +0100

nsd (4.8.0-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 20:11:47 +0000

nsd (4.8.0-1) unstable; urgency=medium

  * New upstream version 4.8.0.
  * Wrap-and-sort -satbk.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 08 Dec 2023 17:18:10 +0100
