=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: nsd
 Section: net
 Priority: optional
-Maintainer: nsd packagers <nsd@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: nsd packagers <nsd@packages.debian.org>
 Uploaders:
  Ondřej Surý <ondrej@debian.org>,
  Markus Schade <markus.schade@gmail.com>,
@@ -18,8 +19,8 @@
  libsystemd-dev [linux-any],
  openssl,
  pkg-config,
+ po-debconf,
  protobuf-c-compiler,
- po-debconf,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/dns-team/nsd
@@ -29,7 +30,7 @@
 Package: nsd
 Architecture: any
 Pre-Depends:
- ${misc:Pre-Depends}
+ ${misc:Pre-Depends},
 Depends:
  adduser,
  openssl,
