## nsd 4.9.1

=== debian/changelog ===
nsd (4.9.1-1) unstable; urgency=medium

  * New upstream version 4.9.1
  * Update copyright years

 -- Markus Schade <markus.schade@gmail.com>  Fri, 12 Apr 2024 08:58:05 +0200
