=== debian/tests/control ===
Tests: simpletest
Restrictions: needs-root, isolation-container
Depends:
 nsd,
