## nsd 4.11.1

=== debian/changelog ===
nsd (4.11.1-1) unstable; urgency=medium

  * New upstream version 4.11.1
  * Update copyright years

 -- Markus Schade <markus.schade@gmail.com>  Mon, 20 Jan 2025 09:56:22 +0100
