=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: nsd
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: nsd packagers <nsd@packages.debian.org>
+Maintainer: nsd packagers <nsd@packages.debian.org>
 Uploaders:
  Ondřej Surý <ondrej@debian.org>,
  Markus Schade <markus.schade@gmail.com>,
@@ -18,11 +17,11 @@
  libssl-dev,
  libsystemd-dev [linux-any],
  openssl,
- pkg-config,
+ pkgconf,
  po-debconf,
  protobuf-c-compiler,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/dns-team/nsd
 Vcs-Git: https://salsa.debian.org/dns-team/nsd.git
 Homepage: https://www.nlnetlabs.nl/projects/nsd/about/
