=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_VERBOSE=1
 
 DEB_BUILD_MAINT_OPTIONS = hardening=+all
-DEB_CPPFLAGS_MAINT_APPEND = -D_XOPEN_SOURCE=600 -DNDEBUG
+DEB_CPPFLAGS_MAINT_APPEND = -DNDEBUG
 DPKG_EXPORT_BUILDFLAGS = 1
 -include /usr/share/dpkg/buildflags.mk
