## nsd 4.12.0

=== debian/changelog ===
nsd (4.12.0-1) unstable; urgency=medium

  * New upstream version 4.12.0
  * Enable prometheus metrics build option

 -- Markus Schade <markus.schade@gmail.com>  Fri, 25 Apr 2025 16:05:31 +0000
