=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
  Simon Josefsson <simon@josefsson.org>,
 Build-Depends:
+ debhelper-compat (= 13),
  bison,
- debhelper-compat (= 13),
  flex,
  libevent-dev,
  libfstrm-dev,
