=== debian/rules ===
--- 
+++ 
@@ -32,6 +32,7 @@
 	       $(WITH_SYSTEMD)				\
 	       --enable-checking			\
 	       --enable-dnstap				\
+	       --enable-prometheus-metrics		\
 
 override_dh_auto_install:
 	dh_auto_install
