=== debian/tests/control ===
Tests:
 simpletest,
Restrictions:
 isolation-container,
 needs-root,
Depends:
 nsd,
