## nsd 4.13.0

=== doc/manual/requirements.txt ===
Sphinx==8.1.3
sphinx-version-warning==1.1.2
sphinx-tabs==3.4.7
sphinx-copybutton==0.5.2
sphinx-rtd-theme
sphinx-notfound-page
requests
sphinx-substitution-extensions==2024.10.17
