=== debian/changelog ===
nsd (4.13.0-5) unstable; urgency=medium

  * Upload to unstable.
  * Document XDP archs.  Add mips64el to XDP exception.
  * Use gbp debian-branch debian/latest again.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 15 Sep 2025 13:45:30 +0200

nsd (4.13.0-4) experimental; urgency=medium

  * Only enable XDP on clang/linux archs.
  * Silence binary-from-other-architecture (#1114917).

 -- Simon Josefsson <simon@josefsson.org>  Thu, 11 Sep 2025 17:37:37 +0200

nsd (4.13.0-3) experimental; urgency=medium

  * Replace gcc-multilib with custom -I's.
  * salsa-ci: Build on more archs.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 11 Sep 2025 12:57:26 +0200

nsd (4.13.0-2) experimental; urgency=medium

  * We need libfstrm >= 0.4 or later (hurd-i386 issue).
  * Use watch v5 format.
  * Enable XDP support.
  * Use gbp debian-branch debian/experimental.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 10 Sep 2025 22:02:40 +0200

nsd (4.13.0-1) unstable; urgency=medium

  * New upstream version 4.13.0
  * Drop upstream'ed dbdir patch.
  * Update d/copyright for new simdzone/acx_nlnetlabs.m4.
  * Don't override dh_missing for --fail-missing, default with compat 13.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 04 Sep 2025 08:49:59 +0200

nsd (4.12.0-2) unstable; urgency=medium

  * Standards-Version: 4.7.2.
  * Replace dbdir hack with upstreamed --with-dbir approach.
  * Use execute_after instead of override for dh_auto_install.
  * Add myself to debian/* copyrights.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 17 Aug 2025 10:37:36 +0200
