=== debian/control ===
--- 
+++ 
@@ -10,18 +10,23 @@
 Build-Depends:
  debhelper-compat (= 13),
  bison,
+ clang [!alpha !hppa !hurd-amd64 !hurd-i386 !m68k !mips64el !sh4],
  flex,
+ libbpf-dev [!alpha !hppa !hurd-amd64 !hurd-i386 !m68k !mips64el !sh4],
+ libcap-dev [!alpha !hppa !hurd-amd64 !hurd-i386 !m68k !mips64el !sh4],
  libevent-dev,
- libfstrm-dev,
+ libfstrm-dev (>> 0.4.0~),
  libprotobuf-c-dev,
  libssl-dev,
  libsystemd-dev [linux-any],
+ libxdp-dev [!alpha !hppa !hurd-amd64 !hurd-i386 !m68k !mips64el !sh4],
+ llvm [!alpha !hppa !hurd-amd64 !hurd-i386 !m68k !mips64el !sh4],
  openssl,
  pkgconf,
  po-debconf,
  protobuf-c-compiler,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/dns-team/nsd
 Vcs-Git: https://salsa.debian.org/dns-team/nsd.git
 Homepage: https://www.nlnetlabs.nl/projects/nsd/about/
@@ -40,4 +45,9 @@
  It has been developed for operations in environments where speed,
  reliability, stability and security are of high importance.
  .
+ Support for XDP is only enabled on all architectures except for
+ alpha, hppa, hurd-amd64, hurd-i386, m68k, mips64el, and sh4, which
+ includes amd64, arm64, armel, armhf, i386, ppc64el, riscv64, and
+ s390x.
+ .
  This package provides the server and related configuration files.
