=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,15 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 -include /usr/share/dpkg/buildflags.mk
 
+# For asm/types.h - duplicates "default" BPF_CFLAGS content from configure.ac
+export BPF_CFLAGS=-Wall -Wextra -Wconversion -Werror -I/usr/include/$(DEB_HOST_MULTIARCH)
+
 ifneq (,$(findstring $(DEB_HOST_ARCH_OS), linux))
   WITH_SYSTEMD = --enable-systemd
+endif
+
+ifeq (,$(filter $(DEB_HOST_ARCH),alpha hppa hurd-amd64 hurd-i386 m68k mips64el sh4))
+  ENABLE_XDP = --enable-xdp
 endif
 
 %:
@@ -21,6 +28,7 @@
 	       --with-nsd_conf_file=/etc/nsd/nsd.conf	\
 	       --with-pidfile=/run/nsd/nsd.pid		\
 	       --with-dbfile=/var/lib/nsd/nsd.db	\
+	       --with-dbdir=/var/lib/nsd		\
 	       --with-zonesdir=/etc/nsd			\
 	       --with-xfrdfile=/var/lib/nsd/xfrd.state	\
 	       --disable-largefile			\
@@ -33,9 +41,10 @@
 	       --enable-checking			\
 	       --enable-dnstap				\
 	       --enable-prometheus-metrics		\
+	       $(ENABLE_XDP)				\
+	       --with-sharedfilesdir=/usr/lib/bpf/nsd	\
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	rmdir $(CURDIR)/debian/nsd/run/nsd
 	rmdir $(CURDIR)/debian/nsd/run
 	rmdir $(CURDIR)/debian/nsd/tmp
@@ -46,6 +55,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs doc/ChangeLog
-
-override_dh_missing:
-	dh_missing --fail-missing
