=== debian/watch ===
Version: 5
Source: https://www.nlnetlabs.nl/downloads/nsd/
Uversion-Mangle: auto
Matching-Pattern: nsd-(.*)\.tar\.gz
Pgp-Sig-Url-Mangle: s%$%.asc%
