## nsd 4.14.0

=== debian/changelog ===
nsd (4.14.0-1) unstable; urgency=medium

  * New upstream version 4.14.0
  * Drop upstreamed XDP link patch
  * Drop non-standard Salsa build archs

 -- Simon Josefsson <simon@josefsson.org>  Thu, 04 Dec 2025 21:49:14 +0100

nsd (4.13.0-6) unstable; urgency=medium

  [ Markus Schade ]
  * Remove configure flags enabled by default since 4.13.0

  [ Simon Josefsson ]
  * Drop Rules-Requires-Root: no.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 22 Oct 2025 13:03:20 +0200
